<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ti/domains/sfc.osrt" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Possible values</Title>
		<Keyword><Level1>Possible values</Level1>
		</Keyword>
	</Header>
	<ListValue ID="order"><Value>Order Number</Value>
		<Paragraph>The production orders are sorted by order number.</Paragraph>
	</ListValue>
	<ListValue ID="project"><Value>Project and Order</Value>
		<Paragraph>The production orders are sorted by project. The project's production orders are sorted by order number.</Paragraph>
	</ListValue>
</OptionList>
